.wh1002{width:1002px;}
.wh960{width:960px;}
.wh958{width:958px;}
.wh380{width:380px;}
.wh560{width:560px;}
.wh260{width:260px;}
.wh388{width:388px;}
.wh278{width:278px;}
.wh280{width:280px;}
.wh270{width:270px;}
.wh368{width:368px;}
.wh145{width:145px;}
.wh124{width:124px;}
.wh130{width:130px;}
.wh110{width:110px;}
.wh635{width:635px;}
.wh610{width:610px;}


.xg li{ height:33px; line-height:33px; background:url(../images/xx.gif) repeat-x bottom; clear:both; overflow:hidden}

#Area {width:1002px;margin: 0 auto; background-color:#FFF; }


/* wrapper css */
.clearfix{clear:both;}
#wrapper{width:100%;margin:0px auto;}
#wrapper h2{margin:5px 0;color:#FF6D99;text-shadow:1px 1px 2px #A50031;font-size:33px;font-family:Arial Narrow, Arial, sans-serif;}
#wrapper h3{font-style:italic;font-weight:normal;font-size:18px;text-shadow:1px 1px 0 #fff;color:#888;margin:5px 0;}
#container{position:relative;margin:0 auto;width:980px;}
.grid{margin:6px;border:1px solid #d5d5d5;width:210px;min-height:100px;padding: 10px;background:#ffffff;font-size:12px;float:left;box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;}

.grid .imgholder img{max-width:100%;background:#ccc;display:block;background:url(images/loding.gif) no-repeat center;}
@media screen and (max-width : 1240px) {
	body{
		overflow:auto;
	}
}
@media screen and (max-width : 900px) {
	#backlinks{
		float:none;
		clear:both;
	}
	#backlinks a{
		display:inline-block;
		padding-right:20px;
	}
	#wrapper{
		margin-top:90px;
	}
}

/*评论*/
.loading{text-align:center;display:none;}
.divblock{background:#EEEEEE;
    border: 1px solid #CCCCCC;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 92%;display:none;cursor:pointer}


